/*+clearfix {*/
h1, h2
{
	color: #0099BF;
	padding-bottom:10px;
}

h1
{
	font-size: 18px;
}

h2
{
	font-size: 15px;
}

.team ul, .podr ul, .team ol, .podr ol
{
padding-bottom: 10px;
}

.podr p
{
text-align: justify;
}

.tovarTop:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.tovarTop
{
	display: inline-block;
}
.tovarTop
{
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/
*
{
	margin: 0;
	padding: 0;
}
TABLE TD
{
	color: #676767;
	line-height: 1.8;
}
TABLE TD UL
{
	margin-left: 20px;
	list-style: url(/img/li.gif);
}
#cchop
{
	width: 130px;
	height: 105px;
	position: absolute;
}
.item .cont
{
	line-height: 1.5;
	margin-top: 10px;
	color: #676767;
}
#cartInner.full FORM FIELDSET DIV
{
	/*[empty]margin-right:;*/
	color: #000000;
	font-size: 15px;
}
TR.cart-order TD
{
	font-weight: bold;
	color: #333333;
}
.textPage .error .errors
{
	text-align: center;
	color: #EC001B;
	margin-top: 10px;
}
#shopOrderForm TBODY TD
{
	padding-bottom: 10px;
}
.aair DIV SPAN
{
	font-weight: 100;
	font-size: 14px;
	color: #888;
}
.podr
{
	margin-bottom: 30px;
	line-height: 19px;
	color: #666666;
}
#advert .inner H2
{
	font-weight: 100;
	text-align: center;
}
HTML
{
	height: 100%;
	background: #FFFFFF url(/img/back.png) repeat-x;
}
BODY
{
	font: 12px Tahoma, Arial, Verdana, sans-serif;
	width: 100%;
	height: 100%;
}
A
{
	color: #0F87B3;
	outline: none;
	text-decoration: underline;
}
A:hover
{
	text-decoration: none;
}
.karta
{
	margin-left: 20px;
	font-size: 14px;
	list-style: url(/img/li.gif);
}
.karta UL
{
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.small A IMG
{
	width: 45px;
	height: 41px;
}
.small A IMG:hover
{
	width: 45px;
	height: 41px;
	/*+opacity:70%;*/
	filter: alpha(opacity=70);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
P
{
	margin: 0 0 10px;
	line-height: 19px;
}
IMG
{
	border: none;
}
.shk-image
{
	width: 300px;
}
#shopOrderForm TBODY IMG
{
	height: 36px;
	width: 120px;
}
.aair IMG
{
	float: right;
}
INPUT
{
	vertical-align: middle;
	border: 1px solid #D1F2F7;
	font-weight: bold;
	color: #0099BF;
}
#wrapper
{
	width: 1000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
/*Header
-----------------------------------------------------------------------------*/
#header
{
	height: 106px;
	background: #686868 url(/img/head.png) repeat-x top left;
	position: relative;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
#logo
{
	width: 222px;
	height: 75px;
	background: #252525;
	padding: 31px 0 0 35px;
	-webkit-border-radius: 0 0 0 4px;
	-moz-border-radius: 0 0 0 4px;
	border-radius: 0 0 0 4px;
}
#logo SPAN
{
	display: block;
	margin: 7px 0 0 20px;
	color: #DCDCDC;
}
#contactPhones
{
	width: 352px;
	height: 52px;
	background: url(/img/phones.png) no-repeat top right;
	position: absolute;
	top: 15px;
	left: 280px;
	color: #E5E4E4;
	font-size: 11px;
	line-height: 50px;
}
#schedule
{
	background: url(/img/schedule.png);
	width: 135px;
	height: 48px;
	position: absolute;
	top: 15px;
	left: 696px;
}
#minCart
{
	width: 132px;
	height: 106px;
	position: absolute;
	top: 0px;
	right: 0px;
	color: #36EAFF;
	background: url(/img/cart.png) no-repeat 37px 28px;
}
#minCart DIV
{
	padding: 74px 0 0 17px;
	height: 32px;
	background: url(/img/cart-border.png) no-repeat left top;
}
#header A #minCart
{
	text-decoration: none;
}
#minCart SPAN
{
	font-size: 18px;
}
UL.menu
{
	display: block;
	list-style: none;
	position: absolute;
	bottom: 0px;
	right: 135px;
	border-top: 1px solid #272727;
}
UL.menu LI
{
	display: inline-block;
	float: left;
	padding: 4px 29px 7px 30px;
	border-top: 1px solid #656565;
}
UL.menu LI A
{
	font-size: 13px;
	color: #CDCDCD;
}
UL.menu LI A:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}
UL.menu LI.active A
{
	color: #92F4FF;
	text-decoration: none;
}
/*Middle
-----------------------------------------------------------------------------*/
#content
{
	padding: 0 0 140px;
}
#mainBlock
{
	background: url(/img/m-back.png);
}
#mainBlock .item
{
	float: left;
	margin: 0 17px 0 18px;
}
#mainBlock UL
{
	clear: both;
	list-style: none;
	height: 22px;
}
#mainBlock UL LI
{
	float: left;
}
#mainBlock UL LI A
{
	float: left;
	display: block;
	width: 250px;
	text-align: center;
	background: #484848 url(/img/m-menu.png);
	height: 22px;
	line-height: 20px;
	font-size: 14px;
	color: #92F4FF;
}
#mainBlock UL LI A:hover
{
	color: #DAFBFF;
	text-decoration: underline;
}
#mainBlock UL LI.active A
{
	color: #FFFFFF;
	background: #484848 url(/img/m-menu-active.png);
}
#cats
{
	padding: 0 0 4px;
	background: url(/img/cats-bottom.png) no-repeat bottom left;
}
#cats UL
{
	list-style: none;
	height: 69px;
	background: url(/img/cats.png) repeat-y top left;
}
#cats LI
{
	float: left;
	height: 73px;
	background: url(/img/cats-item.png) repeat-y top left;
}
#cats LI A
{
	float: left;
	height: 30px;
	width: 122px;
	font-size: 11px;
	color: #000000;
	padding: 43px 20px 0 0;
	text-align: right;
	text-decoration: none;
}
#cats LI A:hover
{
	text-decoration: underline;
}
#cats .IPod
{
	background: none;
}
#cats .IPod A
{
	background: url(/img/c-1.png) no-repeat 14px 15px;
	width: 120px;
	padding-right: 8px;
}
#cats .MacMini A
{
	background: url(/img/c-2.png) no-repeat 14px 38px;
	width: 112px;
	padding-right: 8px;
}
#cats .Accessories A
{
	background: url(/img/c-3.png) no-repeat 14px 25px;
	width: 125px;
	padding-right: 8px;
}
#cats .MagicMouse A
{
	background: url(/img/c-4.png) no-repeat 14px 38px;
	width: 130px;
	padding-right: 8px;
}
#cats .KeyBoard A
{
	background: url(/img/c-5.png) no-repeat 14px 26px;
	width: 130px;
	padding-right: 8px;
}
#cats .iPhone A
{
	background: url(/img/c-6.png) no-repeat 14px 10px;
	width: 105px;
	padding-right: 8px;
}
#cats .iPad A
{
	background: url(/img/c-7.png) no-repeat 14px 10px;
	width: 102px;
	padding-right: 8px;
}
#cats .iPad3 A
{
	background: url(/img/c-8.html) no-repeat 14px 10px;
	width: 110px;
	padding-right: 8px;
}
#cats2 UL
{
	list-style: none;
	height: 32px;
	background: url(/img/cats-2.png) repeat-y top left;
}
#cats2 UL LI
{
	float: left;
}
#cats2 UL LI A
{
	display: inline-block;
	height: 32px;
	line-height: 32px;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	width: 76px;
	padding: 0 0 0 35px;
}
#cats2 UL LI.iPad A
{
	width: 60px;
	padding: 0 0 0 51px;
}
#cats2 UL LI.iPad3 A
{
	width: 60px;
	padding: 0 0 0 51px;
}
#cats2 UL LI.iPhone A
{
	width: 64px;
	padding: 0 0 0 47px;
}
#cats2 UL LI.IPod A
{
	width: 59px;
	padding: 0 0 0 52px;
}
#cats2 UL LI.MacMini A
{
	width: 67px;
	padding: 0 0 0 44px;
}
#cats2 UL LI.MacBook A
{
	width: 69px;
	padding: 0 0 0 42px;
}
#cats2 UL LI A:hover
{
	color: #000000;
}
#cats2 UL LI.active A
{
	color: #000000;
	text-decoration: underline;
}
.product
{
	padding: 25px 0;
	background: url(/img/product-bottom.png) no-repeat bottom center;
}
.product .left
{
	width: 351px;
	float: left;
}
.product .right
{
	width: 615px;
	float: right;
}
.product .left DIV
{
	padding: 0 0 30px 100px;
}
.product .right P
{
	color: #676767;
	line-height: 19px;
	margin: 0;
	text-align: justify;
}
.product .right .item
{
	margin: 25px 25px 0 0;
	width: 250px;
	float: left;
}
.product .right .withBorder
{
	border-left: 1px solid #C5C5C5;
	padding-left: 45px;
}
.product .right .item .title
{
	color: #0099BF;
	font-size: 18px;
	text-decoration: none;
	display: inline-block;
}
.product .right .item .title:hover
{
	text-decoration: underline;
}
.product .right .item UL, .ul
{
	margin: 10px 0 20px;
	list-style: disc;
	line-height: 18px;
}
.product .right .item UL LI, .ul LI
{
	color: #676767;
	font-size: 11px;
	margin: 0 0 0 16px;
	list-style: url(/img/li.gif);
}
.product .right .item UL LI.withImg, .ul LI.withImg
{
	padding-right: 92px;
	position: relative;
	min-height: 50px;
}
.product .right .item UL LI.withImg2, .ul LI.withImg2
{
	padding-right: 150px;
	position: relative;
	min-height: 50px;
}
.product .right .item UL LI.withImg IMG, .ul LI.withImg IMG
{
	position: absolute;
	right: 0px;
	top: 0px;
}
.product .right .item UL LI.withImg2 IMG, .ul LI.withImg2 IMG
{
	position: absolute;
	right: 0px;
	top: 0px;
}
.product .right .item UL LI SPAN, .ul LI SPAN
{
	/*[disabled]color:#676767;*/
}
.product .right .item .price
{
	font-size: 14px;
	color: #FFFFFF;
	line-height: 22px;
	height: 23px;
	background: url(/img/price.png);
	display: inline-block !important;
	padding: 0 8px;
	margin: 0 0 7px;
	text-shadow: 1px 1px 1px #068FB1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.product .right .item .link, .product .shs-price .shk-but
{
	color: #0170C9;
	display: inline-block;
	text-decoration: none;
	padding: 0 0 0 15px;
	margin: 0 39px 0 0;
	background: url(/img/link.png) no-repeat 0px 4px;
	border: 0px solid #000000;
	cursor: pointer;
}
.product .right .item .link:hover, .product .shs-price .shk-but:hover
{
	text-decoration: underline;
}
.productSmall
{
	width: 585px;
	background: url(/img/c-b.png) no-repeat bottom center;
}
.overbouard
{
	/*min-height: 400px;*/
}
.productSmall .left
{
	width: 310px;
	text-align: center;
}
.productSmall .right
{
	width: 275px;
}
.productSmall .right .item
{
	margin: 0px;
	width: 275px;
}

/*3col*/
.col-product-table-head {
	margin-top: 40px;
	width: 1000px;
	background: url(/img/product-bottom.png) no-repeat bottom center;
	color: #0099BF;
	font-size: 22px;
/*	text-indent: 20px;*/
	text-align: center;
}
/*.col-product-table-head {
	margin-top: 40px;
	width: 320px;
	background: url(/web/20120510140614im_//img/c-b-a.png) no-repeat bottom center;
	color: #0099BF;
	font-size: 18px;
	text-align: center;
}*/

/*
.col-product-table-head td {
	background: url(/web/20120510140614im_//img/c-b-a.png) no-repeat bottom center;
}	
.col-product-table-head table {
	width: 1000px;
}
.col-product-table-head table td {
	width: 320px;
}
.col-title {
	color: #0099BF;
	font-size: 18px;
}*/
.col-product-table {
	margin-top: 20px;
	width: 1000px;
}
.col-product-table td {

}
.col-product-table td.col-title {
	text-align: center;
}
.product-3col{
	width: 332px !important;
	margin: 0 auto !important;
	float: left;
	/*background: url(/web/20120510140614im_//img/c-b-a.png) no-repeat bottom center !important;*/
	background-image: none!important;
}
.product-3col-separate {
clear: both;
width: 1000px;
height:3px;	
/*background: url(/web/20120510140614im_//img/product-bottom.png) no-repeat bottom center;*/
}
.product-3col-separate div {
	width: 333px;
	height: 3px;
	background: url(/img/c-b-a.html) no-repeat bottom center !important;
	float:left
}

/*/3col*/

.catalog
{
	margin: 15px 0 0;
}
.caption
{
	margin: 25px 0;
}
.more
{
	background: #E5E5E5 url(/img/more-back.png) repeat-x top left;
	position: relative;
	padding: 15px 20px 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	zoom: 100%;
}
.more .plus
{
	width: 295px;
	padding: 0 10px 160px;
	float: left;
	zoom: 100%;
}
.more .plus CENTER
{
	position: absolute;
	bottom: 0px;
}
.more .plus DIV
{
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px;
}
.more .plus SPAN
{
	font-size: 16px;
	display: block;
	margin: 0 0 7px;
}
.more .plus P
{
	line-height: 19px;
	color: #676767;
}
.more2
{
	background: #E5E5E5 url(/img/more-back.png) repeat-x top left;
	position: relative;
	padding: 15px 0px 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	zoom: 100%;
}
.more2 .inner
{
	background: url(/img/m-2-i.png);
}
.more2 .plus
{
	width: 220px;
	padding: 0 10px 160px 20px;
	float: left;
	zoom: 100%;
}
.aair
{
	padding-bottom: 0px !important;
}
.more2 .plus CENTER
{
	position: absolute;
	bottom: 0px;
	width: 220px;
}
.more2 .plus CENTER.left
{
	text-align: left;
	margin: 0 0 0 -19px;
}
.more2 .plus DIV
{
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 10px;
}
.more2 .plus P
{
	line-height: 17px;
	color: #676767;
}
.team
{
	margin: 25px 0;
	color: #676767;
	line-height: 19px;
	text-align: justify;
}
.team SPAN
{
	display: block;
	text-align: right;
}
#navigation
{
	background: #E3E3E3;
	height: 18px;
	line-height: 16px;
	color: #676767;
	font-size: 11px;
	border-bottom: 1px solid #C5C5C5;
	border-left: 1px solid #D8D8D8;
	border-right: 1px solid #D8D8D8;
	margin: 10px 0;
	padding: 0 7px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#navigation A
{
	color: #676767;
}
.pageTextCaption
{
	font-size: 18px;
	font-weight: bold;
	color: #0099BF;
	margin: 30px 0 15px;
}
.pageTextCaption2
{
	font-size: 18px;
	color: #484848;
	margin: 25px 0 15px;
}
.pageTextCaption3
{
	font-weight: bold;
	color: #484848;
	margin: 19px 0 5px;
}
#contactsTime
{
	width: 325px;
	color: #484848;
	font-size: 11px;
}
#contactsTime SPAN
{
	font-weight: bold;
	display: block;
	margin: 0 0 10px;
}
#contactsTime DIV
{
	height: 30px;
	line-height: 30px;
	background: #F7F7F7;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
#contactsTime DIV DIV
{
	font-weight: bold;
	float: left;
	border: 0px solid #000000;
	width: 130px;
	background: none;
	padding: 0 15px;
}
#contactsTime DIV.darck
{
	background: #EFEFEF;
	border-top: 1px solid #D8D8D8;
	border-left: 1px solid #D8D8D8;
}
#contactsTime DIV.Saturday
{
	background: #E1F6FB;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
#contactsTime DIV.Sunday
{
	background: #CAE4EA;
	border-top: 1px solid #B7CFD3;
	border-left: 1px solid #B7CFD3;
}
#contactsPhones
{
	position: absolute;
	margin: 0 0 0 500px;
	background: url(/img/phones-b.png);
	height: 34px;
	padding: 4px 64px 4px 15px;
	color: #484848;
	font-size: 11px;
	line-height: 17px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#textsPhones
{
	margin: 0px auto 18px;
	background: url(/img/phones-b.png);
	height: 34px;
	padding: 4px 64px 4px 15px;
	width: 230px;
	color: #484848;
	font-size: 11px;
	line-height: 17px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.simpleForm, #shopOrderForm
{
	margin: 20px 0 0 260px;
}
.simpleForm P, #shopOrderForm P
{
	margin: 0 0 35px;
}
.simpleForm LABEL, #shopOrderForm LABEL
{
	display: block;
	width: 130px;
	float: left;
	height: 33px;
	line-height: 32px;
}
.simpleForm LABEL SPAN, #shopOrderForm SPAN
{
	color: #FF001E;
	margin-left: 3px;
}
.simpleForm INPUT.text, #shopOrderForm INPUT.textfield
{
	display: block;
	height: 32px;
	line-height: 32px;
	font-size: 12px;
	color: #262626;
	border: 1px solid #C7C7C7;
	border-top: 1px solid #C7C7C7;
	background: #EDEDED;
	width: 300px;
	padding-left: 10px;
	padding-right: 10px;
	/*[disabled]margin-bottom:25px;*/
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-weight: 100;
}
.simpleForm TEXTAREA, #shopOrderForm TEXTAREA
{
	display: block;
	font-size: 12px;
	line-height: 18px;
	font-family: Tahoma;
	color: #262626;
	border: 1px solid #C7C7C7;
	border-top: 1px solid #C7C7C7;
	background: #EDEDED;
	padding: 11px;
	margin-bottom: 25px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 298px;
}
.simpleForm INPUT.btn, #shopOrderForm .btn
{
	border: 0px solid #000000;
	background: url(/img/send.png);
	width: 163px;
	height: 24px;
	cursor: pointer;
	overflow: hidden;
	text-indent: -999px;
}
.simpleForm INPUT.btn:hover, #shopOrderForm .btn:hover
{
	/*+opacity:80%;*/
	filter: alpha(opacity=80);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.textPage
{
	color: #666666;
}
.cart TABLE
{
	width: 100%;
}
.cart TABLE TH
{
	text-align: left;
	color: #333333;
	height: 30px;
	line-height: 30px;
}
.cart TABLE TH.name
{
	width: 580px;
}
.cart TABLE TH.last
{
	width: 28px;
}
.cart TABLE TD
{
	color: #333333;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
}
.cart TABLE TR.active TD
{
	background: #EFEFEF;
	border-top: 1px solid #D9D9D9;
}
.cart TABLE TD A
{
	color: #0099CC;
}
.cart TABLE TD A:hover
{
	color: #006699;
	text-decoration: underline;
}
.cart TABLE TD.count SPAN
{
	display: inline-block;
	margin: 0 20px;
	color: #0099BF;
	font-size: 15px;
	font-weight: bold;
}
.cart TABLE TD.count B
{
	display: inline-block;
	width: 9px;
	height: 9px;
	background: url(/img/arrow-left.png);
	cursor: pointer;
}
.cart TABLE TD.count I
{
	display: inline-block;
	width: 9px;
	height: 9px;
	background: url(/img/arrow-right.png);
	cursor: pointer;
}
.cart TABLE TD.all B
{
	font-size: 15px;
	color: #000000;
	margin: 0 0 0 30px;
}
.actions
{
	height: 24px;
	position: relative;
	margin: 25px 0 0;
}
.actions .clearCart, #butEmptyCart
{
	height: 24px !important;
	width: 163px !important;
	background: url(/img/clear.png) no-repeat;
	display: inline-block;
	overflow: hidden;
	text-indent: 1153px;
	margin-bottom: 10px;
}
.actions .clearCart:hover, #butEmptyCart:hover
{
	height: 24px !important;
	width: 163px !important;
	background: url(/img/clear.png) no-repeat;
	display: inline-block;
	overflow: hidden;
	text-indent: 1153px;
	margin-bottom: 10px;
	/*+opacity:80%;*/
	filter: alpha(opacity=80);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.actions .makeOrder
{
	height: 24px;
	width: 163px;
	position: absolute;
	right: 0px;
	background: url(/img/make-order.png);
}
#advert
{
	width: 357px;
	margin: 15px 0 0 643px;
	color: #666666;
	position: absolute;
	padding: 0 0 41px;
	background: url(/img/advert-b.png) no-repeat bottom center;
}
.advert-col {
	width: 1000px !important;
	margin-left:0 !important;
	position:relative !important;
}
.advert-col .inner div {
	padding:14px 4px 10px 84px !important;
}
#advert .border
{
	border: 1px solid #D0D0D0;
	background: #FFFFFF url(/img/advert.png) repeat-x top left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#advert .inner
{
	border: 1px solid #FFFFFF;
	background: #FFFFFF url(/img/advert.png) repeat-x top left;
	padding: 20px 0 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#advert .inner P
{
	margin: 15px 16px 20px;
}
#advert .inner DIV
{
	width: 74px;
	height: 66px;
	float: left;
	position: relative;
	padding: 14px 14px 14px 88px;
	font-size: 11px;
	line-height: 14px;
	border-top: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
}
#advert .inner DIV.second
{
	border-right: 0px solid #000000;
}
#advert .inner DIV IMG
{
	position: absolute;
	top: 14px;
	left: 14px;
	max-width: 65px;
	max-height: 80px;
}
/*[clearfix]*/.tovarTop
{
	background: #FEFEFE url(/img/tovar-top.png) repeat-x top left;
	padding: 14px;
	border: 1px solid #DCDCDC;
	min-height: 500px;
	margin: 0 0 15px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.tovarTop #advert
{
	position: static;
	float: left;
	margin: 10px 0 0 10px;
}
.tovarTop .info
{
	float: left;
	width: 600px;
}
.tovarTop .productSmall
{
	background: transparent;
}
.tovarTop .productSmall .item
{
	margin: 0 0 0 20px;
}
.tovarTop .productSmall .left .small
{
	width: 309px;
	height: 94px;
	margin: 15px 0 0 1px;
	padding: 0px;
	background: #C7C7C7 url(/img/small.png);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tovarTop .productSmall .left .small A
{
	float: left;
	margin: 3px 2px 2px 4px;
}
.tovarTop .productSmall .left .smallBottom
{
	padding: 0px;
	height: 21px;
	background: url(/img/small-bottom.png) top center;
}
.tehCaption
{
	margin: 0 0 15px;
}
.teh
{
	float: left;
	width: 310px;
	margin-right: 35px;
}
.tehLast
{
	margin-right: 0px;
}
.block
{
	border-top: 1px solid #DCDCDC;
	margin: 0px 0 20px;
}
.block STRONG
{
	font-size: 13px;
	color: #000000;
	display: block;
	margin: 5px 0 10px;
}
.block .rows
{
	margin: 0 0 20px;
}
.block .rows DIV
{
	height: 18px;
	color: #676767;
	line-height: 18px;
	border-top: 1px solid #FFFFFF;
	background: #F7F7F7;
	position: relative;
	padding: 0 5px;
}
.block .rows DIV.darck
{
	border-top: 1px solid #D7D7D7;
	background: #EFEFEF;
}
.block .rows DIV SPAN
{
	position: absolute;
	right: 0px;
	width: 50%;
}
.withRight
{
	padding-right: 120px;
	position: relative;
}
.withRight .right
{
	position: absolute;
	top: 35px;
	right: 0px;
}
.eco
{
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	background: url(/img/eco.png);
	height: 22px;
	line-height: 22px;
	padding: 0 5px;
	text-align: center;
	text-shadow: 1px 1px 1px #3E6315;
	margin: 15px 0;
}
.block .rowsBig
{
	margin: 0 0 20px;
}
.block .rowsBig DIV
{
	color: #676767;
	line-height: 16px;
	border-top: 1px solid #FFFFFF;
	background: #F7F7F7;
	position: relative;
	padding: 5px;
}
.block .rowsBig DIV.darck
{
	border-top: 1px solid #D7D7D7;
	background: #EFEFEF;
}
.tovarDopInfo
{
	border: 1px solid #E3E3E3;
	margin: 20px 0 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	zoom: 100%;
}
.tovarDopInfo .inner
{
	border: 1px solid #FFFFFF;
	background: #FFFFFF url("/img/t-d-b.png") repeat-x scroll left top;
	padding: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	zoom: 100%;
}
.tovarDopInfo .inner STRONG
{
	color: #484848;
	display: block;
	font-size: 18px;
	font-weight: normal;
	margin: 5px 0 10px;
}
.tovarDopInfo .inner IMG
{
	margin: 30px 0 0 40px;
	zoom: 100%;
}
.tovarDopInfo .inner .left
{
	float: left;
	width: 310px;
}
.tovarDopInfo .inner .right
{
	float: right;
	width: 310px;
}
/*Footer
-----------------------------------------------------------------------------*/
#footer
{
	width: 1000px;
	margin: -95px auto 0;
	height: 95px;
	background: #E5E5E5 url(/img/footer.png);
	font-family: Arial;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
#footerLogo
{
	width: 313px;
	float: left;
	height: 65px;
	padding: 30px 0 0 20px;
	border-right: 1px solid #FFFFFF;
}
#footer CENTER
{
	display: block;
	float: left;
	width: 327px;
	padding: 17px 0 0;
	height: 75px;
	color: #565656;
	line-height: 20px;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #C5C5C5;
}
#footer SPAN
{
	display: block;
	float: left;
	width: 270px;
	padding: 17px 0 0 50px;
	height: 75px;
	color: #565656;
	line-height: 20px;
	border-left: 1px solid #C5C5C5;
}
.clear
{
	clear: both;
	display: block;
	height: 0px;
	overflow: hidden;
}

